.win-ko-select-bg{position: fixed;top: 0;left: 0;width: 100%;bottom: 0;background: rgba(0,0,0,0.3);display: none;z-index:10;}
.win-ko-select-bg.show{display: block;}

.win-ko-select .ko-title{position: relative;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;padding: 0 .2em;}
.win-ko-select .ko-title h3{}
.win-ko-select .ko-title h2{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
.win-ko-select.mob .ko-content{line-height: 2.6;}
.win-ko-select .ko-tt{position: relative;margin-bottom: 1em;}
.win-ko-select .ko-tt li.current:after{position: absolute;content:"";display: block;bottom: 0;left: 1em;right: 1em;border-bottom: 3px solid #f00;}
.win-ko-select .ko-tt ul{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.win-ko-select .ko-tt li{position: relative;width:auto;padding: .2em 1em;cursor: pointer;}
.win-ko-select .ko-cn ul{padding: 0 0 0 1em;}
.win-ko-select .ko-cn ul{overflow: hidden;overflow-y: auto;-webkit-overflow-scrolling : touch;overflow-scrolling : touch;}
.win-ko-select .ko-cn li:before{font-size: 1em;line-height: 1;}
.win-ko-select .ko-cn li.current{color: #f00;font-weight: bold;}
.win-ko-select.mob .ko-cn li.current:before{display: inline-block;margin-right: .4em;content:"\e63e";font-family: 'iconfont';}
.win-ko-select .i-close:before{display: block;position: absolute;top: .2em;right: .2em;padding: 0 .2em;color: #999;font-size: 1.4em;cursor: pointer;z-index:10;}
.win-ko-select .i-close:hover:before{color: #f00;}

.win-ko-select.mob{position: fixed;bottom: 0;left: 0;right: 0;font-size: .28rem;background: #FFF;transform:translateY(100%);-webkit-transition: .2s ease-out;-ms-transition: .2s ease-out;-moz-transition: .2s ease-out;-o-transition: .2s ease-out;transition: .2s ease-out;z-index:999911;}
.win-ko-select.mob.show{transform:translateY(0);}

.win-ko-select.pc{position: absolute;left: -999px;top: -999px;width: 400px;background: #FFF;display: none;-webkit-box-shadow:0 .1em .4em rgba(0,0,0,0.3);-moz-box-shadow:0 .1em .4em rgba(0,0,0,0.3);box-shadow:0 .1em .4em rgba(0,0,0,0.3);-webkit-border-radius: 2px;-moz-border-radius:2px;border-radius: 2px;z-index:11;}
.win-ko-select.pc .i-close:before{display: block;position: absolute;top: .2em;right: .2em;padding: 0 .2em;color: #999;font-size: 4em;z-index:10;}
.win-ko-select.pc .ko-content{line-height: 2.4;}
.win-ko-select.pc.show{display: block;}
.win-ko-select.pc .ko-tt{background: #f8f8f8;}
.win-ko-select.pc .ko-tt li{line-height: 3;}
.win-ko-select.pc .ko-cn ul{height: 250px;}
.win-ko-select.pc .ko-cn ul:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.win-ko-select.pc .ko-cn li{float: left;padding: 0 5px;margin: 0 5px 5px 0;min-width:50px;text-align: center;border: 1px solid #ccc;background: #f7f7f7;cursor: pointer;-webkit-border-radius: 2px;-moz-border-radius:2px;border-radius: 2px;}
.win-ko-select.pc .ko-cn li:hover{background: #FFF;}
.win-ko-select.pc .ko-cn li.current{background: #FFF;}